<!DOCTYPE html>
<html lang="en">


<head>
  <meta charset="=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>About Me</title>

  <!-- linked across other pages * MS5 added link for JavaScript-->
  <link rel="stylesheet" type="text/css" href="css/mysite.css">
  <script src="js/mycode.js"></script>

  <style>
    @keyframes blinker {
      10% {
        opacity: 0.6;
      }
    }

    .blink_me_alarm {
      animation: blinker 2s step-start infinite;
      color: #4f2fb6;
      text-shadow: 0 0 5px rgba(247, 244, 244, 0.6);
      opacity: 0.9;
    }

    .glow {
      animation: glow 2s infinite;
      text-shadow: 0 0 5px rgba(15, 4, 4, 0.6);
      opacity: 0.9;
    }
  </style>

</head>

<h1 align="center" class="glow">About me</h1>

<body>
  <!-- MS5 dark mode change -->
  <button id="darkMode">Dark Mode</button>
  <div>
    <!-- animation for glowing letters  -->
    <p align="center">
      <a href="tanto.html" class="glow">Hobbies</a>
      <a href="warhammer.html" class="glow">More about Warhammer</a>

    </p>
    <!-- MS5 event handler -->
    <p id="changeableText" onclick="changeWordsToSmile()">Click me </p>
   

  </div>
  <hr color="#4f2fb6" size="3">

  <h2 align="center">
    <font face="Times New Roman" color="black" size="5">Hello my name is Isabella &#128513</font>
  </h2>

  <hr color="#4f2fb6" size="5">


  <p>

    <img src="images/aboutme photo.JPG" align="right" alt="picture of myself" width="200" ; height="200""">

    <font face="Times New Roman" color="black" size="5">
      I am currently a student at Grand Grand Canyon University(GCU).
      I am working on completing my Bachelor of Science in Software Development.
      I have always had interest in software development but have little knowledge of it.
      As I complete more courses at GCU I have become more confident on the subject.
      When im not working on my school work I love spending time with family and friends, hiking, and
      painting Warhammer models with my husband.
    </font>
  </p>


  

</body>

</html>